﻿
.faq-title {
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 40px;
    border-bottom: 2px solid #E3E3E3;
}

.faq-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.collapse-panel {
    border-bottom: 2px solid #E3E3E3;
}

.collapse-panel-head.faq-question {
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #2672BC;
    padding: 30px 20px;
    box-sizing: border-box;
    content: "";
    display: table;
    clear: both;
    width: 100%;
}

    .collapse-panel-head.faq-question h4 {
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
        letter-spacing: 0em;
        text-align: left;
        color: #2672BC;
        display: inline;
        width: calc(100% - 50px);
        float: left;
        margin-right: 5px;
        box-sizing: border-box;
        padding: 0;
    }



    .collapse-panel-head.faq-question.opened {
        border-bottom: 2px solid #2672BC;
    }

    .collapse-panel-head.faq-question:before {
        content: none;
    }

    .collapse-panel-head.faq-question.opened:before {
        content: none;
    }

    .collapse-panel-head.faq-question svg {
        width: 20px;
        height: 11px;
        margin-right: 5px;
        margin-top: 7px;
        font-weight: 700;
        float: right;
        display: inline-block;
    }

    .collapse-panel-head.faq-question.opened svg {
        transform: rotate(180deg);
    }

.faq-answer {
    text-align: left;
    padding: 30px 20px;
}

    .faq-answer p {
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0em;
    }
